GRUB-KBDCOMP(1)

BEZEICHNUNG
grub-kbdcomp - eine Tastaturbelegungsdatei für GRUB erzeugen

ÜBERSICHT
grub-kbdcomp -o AUSGABE CKBMAP_ARGUMENTE …

BESCHREIBUNG
grub-kbdcomp wandelt eine X-Tastaturbelegungsbeschreibung im keymaps(5)-Format in ein Format um, das vom GRUB-Befehl keymap verwendet werden kann.

Erzeugt eine GRUB-Tastaturbelegungsdatei.

-h, --help
    gibt eine Hilfemeldung aus und beendet das Programm.

-V, --version
    gibt die Versionsinformation aus und beendet das Programm.

-o, --output=DATEI
    speichert die Ausgabe in der angegebenen DATEI (muss angegeben werden).

grub-kbdcomp erzeugt mittels Ckbcomp eine Tastaturbelegung für GRUB.

FEHLER MELDEN
Melden Sie Fehler (auf Englisch) an <bug-grub@gnu.org>.

SIEHE AUCH
grub-mklayout(8)

Die vollständige Dokumentation für grub-kbdcomp wird als ein Texinfo-Handbuch gepflegt. Wenn die Programme info(1) und grub-kbdcomp auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info grub-kbdcomp

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).